## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# itexture/itexloaderctx.h File Reference

Texture loader context. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes

struct | iTextureLoaderContext
| Interface passed to a texture loader, holding some common texture properties. More...

## Detailed Description

Texture loader context.

Definition in file itexloaderctx.h.